<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- external CSS -->
    <link rel="stylesheet" href="index.css" >
    <title>Flex Box</title>
</head>
<body>
    <div>
        <h1 id="title">FLEX BOX</h1>
    </div>
    <div class="container">
        <div id="div1">
            <h1>1</h1>
        </div>
        <div id="div2">
            <h1>2</h1>
        </div>
        <div id="div3">
            <h1>3</h1>
        </div>
        <div id="div4">
            <h1>4</h1>
        </div>
    </div>
</body>
</html>